# 天津预生产
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'test'

# 接口地址
VUE_APP_BASE_API = 'https://operationimg.mige.tv/TJtest/host/api/h5'

# 二次认证
VUE_APP_IFAMRE = 'https://live.mige.tv/cap/CAP-AUTH.html'

# 图片地址
VUE_APP_IMGS_URL = 'https://operation.mige.tv/TJtest/files/'

                                                                              